.lagd12 .lagd2{
	width: 290px;
	padding: 5px 5px;
}
.lagd12 .lagd2 a {
    width: 284px;
    padding: 5px 0px;
    background: #fff;
    }
    .lagd2 a:hover{
     
    }
 .cy1 .fl.cy12_en p{
 	   height: 150px;
 	   padding: 15px 20px 19px;	    
 }  
 .cy1 .fl.cy12_en p b {
     margin-bottom: 10px;
 } 
 .about_ceo p{
text-indent: 0px;
}
.cy1.cy1_en .fl p {
	padding: 20px 20px;
}
.job_mu a i {
    top: 105px;
 	 height: 3px;    
    }
 .job_mu a{
    padding: 55px 0 0px;
   	margin-bottom: 48px;   
     }         
#header #gnb > ul > li .dep1 a {
    background: url("/bss/deye/gnb-en.png") 999px 999px no-repeat;
}
#header #gnb li.m2 .dep1 {
    margin-left: -52px;
}
#header #gnb li.m4 .dep1 {
    margin-left: 164px;
}
.newsList .inArea .list dd.best .txt b{
	color: #23306e;
	line-height: 18px;
}
	.newsList .inArea .list dd.best:hover b{
		color: #1f5093;
	} 
	.previewSite .active .inArea p {
		text-align: justify;
		line-height: 18px;
	}
	.newsList .inArea .list dd.inphoto .name {
	    margin-top: 5px;
	    line-height: 16px;
	}
	.newsList .inArea .list dd.inphoto {
	    padding-top: 10px;
	}
	.previewSite .bussiness .inArea dt a, .ban_mbx1 li a,.ban_mbx .ban_mbx11 a,.other_contact h2{
		text-transform: uppercase;
	}
	.slideBox {
	    height: 205px;
	}
#footer .quickMenu a span.txt {
    padding-left: 40px;
    padding-top: 16px;
    padding-right: 3px;
    width: 94px;
    letter-spacing: 0px;
    font-size: 13px;
}	
#footer .quickMenu a:hover .txt { width: 94px; padding-right:3px; text-indent:auto; background-position:0 100%; font-weight:bold; *display:inline; }
#footer .quickMenu a.m6 span.txt, #footer .quickMenu a.m7 span.txt,#footer .quickMenu a.m1 span.txt {
    padding-top: 26px;
}	
.jishu_list{
	background: #fff url(/bss/in/fuwu_003-en.jpg) no-repeat;
}
.ban_mbx1 li a{
	letter-spacing: 0px;
	font-size: 15px;
 font-weight: bold;
}
.about_12{
	padding: 25px 30px 20px 430px;
	line-height: 16px;
	background: #fff url('/bss/in/about12.jpg') no-repeat left 0px;
}
.about_1 .about_12 p
{
    line-height: 17px;
}
.about_12 p,.jishu_list li p{
	text-align: left;line-height: 1.65;
	letter-spacing: 0;
}
.about_11 p {
    width: 1080px;
    margin: 0 auto;
    height: 370px;
    background: url('/bss/in/about-en.png') no-repeat left top; 
}
.about_21 .fll p,.about_22 .fll p{
	line-height: 23px;
	text-align: left;
}
#container p, #container a, #container span #container div,.about_121 b {
    font-family: initial;
    font-family: 'helvetica neue', Arial,'hiragino sans gb',stheiti, 'wenquanyi micro hei', \5FAE\8F6F\96C5\9ED1,\5B8B\4F53,sans-serif;
}
.about_211,.about_21 .fll{
	height: 450px;
}
.about_22 .fll,.about_221,.about_22 .fll p{
	height: 500px;
}
.about_22 .fll p{
	    padding: 25px 20px 20px 20px;
}
.about_new .tit img{
	margin-top: -45px;
	background: #f4f4f5;
}
.news_list ._intro {
    background: #ffffff;
    padding: 15px 20PX 20px;
    }
    .news_list ._intro ._t{
    	font-weight: bold;
    }
.news_list ._intro ._txt{
	line-height: 1.35;
	padding: 5px 0px 20px;
	    height: 115px;
}
.ban_mbx .ban_mbx11 h2{
	margin-top: -18px;
}
.culture_txt  .txt1 span{
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0;
}
.culture .culture_txt {
    padding-top: 26px;
    }
.culture_txt .txt2 p {
    font-size: 16px;
    line-height: 20px;
    padding: 10px 10px;
    letter-spacing: 0px;
}
.culture_txt .slogan {
    margin-top: 30px;}
.history_title i{
	font-size: 16px;
}
.history-con p{
	text-align: left;
	line-height: 20px;
	font-size: 14px;
}
.history-con p b{
padding-bottom: 0px;
margin-bottom: 8px;
color: #444;
display: block;
line-height: 23px;
font-size: 16px;
}
#header #gnb .xial > ul > li > a {
    font-size: 14px;
    text-transform: capitalize;
}
#footer .quickMenu a.m1 .txt {
    margin-left: 40px;
}
.chany21 .chany23{
	top: 110px;
	letter-spacing: 0px;
	line-height: 20px;
	text-transform: uppercase;
	padding: 20px 10px;
}
.chany21:hover .chany23{
	padding: 22px 14px;
}
.chany21 p{
	text-align: left;
	margin-top: 220px;
	line-height: 22px;
	font-size: 12px;
}
.mimg img,.fcnt .mimg,.fcnt,.banner.chany {
    height: 850px;
}
.chany .ban_mbx{
	    top: 230px;
}
.mimg2{
	bottom: 150px;
}
#header #gnb li.m5 .dep1 {
    margin-left: 295px;
}
#header #gnb li.m5 .dep1 a {
    background-position: -472px 0;
}
#header #gnb li.m5 .dep1 a.on, #header #gnb li.m5 .dep1 a:hover, #header #gnb li.m5 .dep1 a:focus { background-position:-472px -79px; }
.jobs_1 .ban_mbx {
    top: 185px;
}
.jobs_11 {
    top: 250px;width: 650px;}
.join a{
	letter-spacing: 0;
}    
.contact_main .m-inner h2 {
    font-size: 18px;
    letter-spacing: 0;
    font-weight: bold;
    }
.other_contact h2{
	font-weight: bold;
}
.i-detail .fz14 {
    font-size: 14px;
    line-height: 17px;
    color: #333;
    font-weight: bold;
    padding-bottom: 5px;
    text-indent: 0px;
}
.i-detail p {
    color: #777;
    text-indent: 0px;
    line-height: 16px;
}
.chany_zw2 a,.chany_zw2 a{
	    letter-spacing: 0px;
	    text-align: left;
	    font-size: 15px;
	    padding: 20px 20px 20px 15px;
	    text-transform: capitalize;
}
.chany_zw h3{
	letter-spacing: 0;
	 text-transform: capitalize;
	 color: #333;
}
.chany_zw1{
	    text-align: left;
	    color: #555;	
	    line-height: 1.5;
	        letter-spacing: 0px;
	        text-indent: 0;
}
.ban_mbx .ban_mbx12 {
    border: 1px solid #ccc;}
.chany_zw4,.chany_zw5{
	letter-spacing: 0;
	    text-align: left;
	    line-height: 22px;
}
.chany_zw4 .color_hui span.rt strong {
    font-size: 18px;
}
.chany_zw4 .color_hui span.rt {
    width: 550px;
    }
.cy12a a{
	font-weight: normal;
	line-height: 22px;
	font-size: 16px;
}    
.cy12a a i {
	padding-top: 20px;
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
}
.cy1 .cy13 p, .cy1 .cy14 p {
    float: left;
    width: 110px;
    height: 220px;
    padding: 15px 15px 25px 20px;
}
.cy1 .cy13 p, .cy1 .cy14 p {
    padding: 15px 10px 25px 20px;
}
.cy1 .cy13 p i, .cy1 .cy14 p i {
    /* background: url('/bss/in/cy3bg.png') no-repeat left center; */
    BACKGROUND: NONE;
}.cy1 .fl p b {
    display: block;
    margin: 0 auto;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    margin-bottom: 10px;
}

.cy1 .fl p span {
    border-left: 0px solid #eee;
    padding-left: 0px;
    line-height: 16px;
    color: #eee;
    font-size: 12px;
    display: block;
    margin-bottom: 15px;
}

.cy1 .cy13 img, .cy1 .cy14 img {
    float: right;
    width: 255px;
    height: 260px;
}
.chany_zw5 ul.chany_zw51 li{
	width: ;
}
.chany_zw5 ul.chany_zw50 li span{
	line-height: 35px;
	height: 30px;
	text-align: center;
}
.chany_zw5 ul.chany_zw50 li span{
		line-height: 16px;
		height: 40px;
		padding-top: 6px;
}
.chany_zw2 i{
	height: 52px;
}
.chany_zw2 a, .chany_zw2 a {
    padding: 25px 0px 25px 12px;
    font-size: 15px;
        width: 160px;
}
.chany_zw {
   /* background: #fff url(/bss/in/cbg.jpg) repeat-y 195px top;*/
}
.culture_txt .slogan li h3.culture_txt .slogan li h3 {
    text-transform: capitalize;
}
.banner.chany h2 {
	    margin-top: -10px;
}


@media only screen and (max-width: 767px) { 
#container .previewSite .bussiness .inArea dt a{
	line-height: 20px;
	padding: 10px 22px;
	font-size: 14px;
	display: block;
	width: 50%;
	margin: 20px auto;
	border: 0;
}
#container .bussiness dt{
	height: 87px;
}
#footer .allMenu .menu li.etcMenu .sylx{
	float: none;
	margin-right: 0;
	padding: 0px 10px;
}
#container .about_11 p{
	height: 180px;
	width: 100%;
	background: url('/bss/in/about-en-m.jpg') no-repeat left center;
	background-size: contain;
}
#container .about_211,#container .about_21 .fll{
	height: auto;
}
#container .about_21 .fll p b {
    font-size: 16px;
    line-height: 20px;
    }
#container .jishu_list{
	background: none;
	width: 100%;
}
#container .culture .culture_txt {
    padding-top: 20px;
}
#container .culture_in,.mimg img, .fcnt .mimg, .fcnt, .banner.chany{
	height: auto;
}
#container .culture_txt .slogan{
	margin-bottom: 0;
}
#container .history-con p b{
	 font-size: 12px;
	 line-height: 16px;
    margin-bottom: 6px;	 
}
#container .history_title{
	margin-right: 10px;
	width: 90px;
	height: 150px;
	text-indent: 12px;
}
#container .history_title i{
	font-size: 13px;
}
#container .width43{
	height: 190px;
}
#container .history-con p{
	line-height: 16px;
	font-size: 12px;
    margin-top: 10px;	
}
.fcnt .mimg{
    border: 0;
}
.chany .ban_mbx{
	top: 145px;
}
#container .chany21 .chany23{
	line-height: 18px;
	    position: absolute;
	    left: 50%;
	    top: 72px;
	    font-size: 14px;
	    margin-left: -93px;
	    width: 130px;
	    height: 34px;
	   padding: 10px 25px;
}
.jobs_1 .ban_mbx {
    top: 200px;
}
.contact_main .total .mation{
	float: none;
}
.contact_main .mation .m-inner,.contact_main .total .mation{
	height: auto;
	background: #fff;
}
.other_contact .down img{
	display: none;
}
.ban_mbx .ban_mbx1{
	height: 40px;
}
.chany_zw{
	background: none;
}
#container .chany_zw2 a {
	text-align: center;
	letter-spacing: 0;
	height: 30px;
}
#container div.chany_zw3{
	padding-top: 100px;
}
#container .previewSite h2 a img{
 
}



}